Subject: I-D Action: draft-yevstifeyev-vcarddav-version-00.txt

From: [email-masked]
Date: Sat, 17 Sep 2011 00:56:53 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Registration of vCard VERSION Property Values
	Author(s)       : Mykyta Yevstifeyev
	Filename        : draft-yevstifeyev-vcarddav-version-00.txt
	Pages           : 5
	Date            : 2011-09-17

   This document registers the existing vCard VERSION property values
   with IANA and contains some provisions on its generic syntax and use.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-yevstifeyev-vcarddav-version-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-yevstifeyev-vcarddav-version-00.txt